 .u-section-1 {
  background-image: url("images/Vector.png");
  background-position: 50% 55.61%;
}
.u-white .u-btn-1{
  padding: 1% 4%;
}

.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-image-1 {
  width: 606px;
  height: 561px;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin: 51px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  margin: -561px 699px 0 66px;
}

.u-section-1 .u-image-2 {
  width: 135px;
  height: 21px;
  margin: 0 auto 0 374px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px 664px 51px 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-image-1 {
    width: 493px;
    height: 554px;
    margin-top: 58px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 544px;
    margin-left: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -11px;
    margin-left: 296px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 509px;
    margin-bottom: 60px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 507px;
    margin-top: 69px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -519px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -2px;
    margin-left: 240px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin: 0 360px 56px 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
    width: 396px;
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -260px;
    margin-right: 165px;
    margin-left: 61px;
  }

  .u-section-1 .u-image-2 {
    width: 122px;
    height: 19px;
    margin-top: 0;
    margin-right: 118px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin: 236px 0 -38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-image-1 {
    height: 178px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 232px;
    margin-top: -229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 96px;
    height: 15px;
    margin-right: 35px;
    
  }

  .u-section-1 .u-text-2 {
    margin-top: 206px;
    margin-bottom: 27px;
    padding: 10px;
  }
} .u-section-2 {
  background-image: url("images/Vector00.png");
  background-position: 50% 89.85%;
}

.u-section-2 .u-sheet-1 {
  min-height: 820px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 25px auto 0 74px;
}

.u-section-2 .u-list-1 {
  width: 992px;
  margin: 36px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 650px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 10px 10px 0 20px;
}

.u-section-2 .u-text-3 {
  margin: 21px 141px 0 20px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px 11px 0 19px;
}

.u-section-2 .u-text-5 {
  margin: 20px 98px 0 20px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 20px 5px 0 20px;
}

.u-section-2 .u-text-7 {
  margin: 20px 50px 0 20px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 20px 10px 0 20px;
}

.u-section-2 .u-text-9 {
  margin: 25px 31px 0 19px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 10px 10px 0 20px;
}

.u-section-2 .u-text-11 {
  margin: 21px 141px 0 20px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 20px 11px 0 19px;
}

.u-section-2 .u-text-13 {
  margin: 20px 98px 0 20px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  margin: 20px 5px 0 20px;
}

.u-section-2 .u-text-15 {
  margin: 20px 50px 0 20px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 20px 10px 0 20px;
}

.u-section-2 .u-text-17 {
  margin: 25px 31px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 479px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 109px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 66px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 18px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 109px;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 66px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 18px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-left: 13px;
  }

  .u-section-2 .u-list-1 {
    width: 707px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 14px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 1304px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-list-1 {
    width: 527px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1160px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-layout-row{
    flex-direction: column !important;
  }

   .u-section-2 {
    background-position: 47.03% 89.85%;
    padding-left: 10px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 251px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("images/Vector11.png");
  background-position: 50% 50%;
  min-height: 350px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 24px);
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 10px auto 0 calc(((100% - 1140px) / 2) + 24px);
}

.u-section-3 .u-layout-wrap-1 {
  width: 834px;
  margin: -32px calc(((100% - 1200px) / 2)) 0 auto;
  margin-right: 40px !important;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 14px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 10px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 30px;
  height: 30px;
  margin: -169px auto 0 calc(((100% - 1140px) / 2) + 24px);
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 25px;
  height: 25px;
  margin: -26px auto 0 calc(((100% - 1140px) / 2) + 66px);
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 31px;
  height: 31px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 116px);
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 168px);
  padding: 0;
}

.u-section-3 .u-line-1 {
  transform-origin: right center 0px;
  margin-top: 154px;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  /* margin: 10px calc(((100% - 1140px) / 2) + 200px) 10px calc(((100% - 1140px) / 2) + 300px); */
  margin: 10px;
  margin-left: 20px;
  text-align: center;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 747px;
    margin-top: 46px;
    margin-right: calc(((100% - 940px) / 2) + -51px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -275px;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-3 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2) + 51px);
  }

  .u-section-3 .u-icon-3 {
    margin-top: -32px;
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-3 .u-icon-4 {
    margin-left: calc(((100% - 940px) / 2) + 138px);
  }

  .u-section-3 .u-line-1 {
    margin-top: 260px;
  }

  .u-section-3 .u-text-9 {
    width: 778px;
    margin: 10px auto;
     text-align: center;

  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1302px;
    margin-left: calc(((100% - 720px) / 2) + -14px);
  }

  .u-section-3 .u-text-2 {
    margin-top: -1199px;
    margin-left: calc(((100% - 720px) / 2) + 24px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-right: calc(((100% - 720px) / 2) + -27px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: -261px;
    margin-left: calc(((100% - 720px) / 2) + 24px);
  }

  .u-section-3 .u-icon-2 {
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 64px);
  }

  .u-section-3 .u-icon-3 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 105px);
  }

  .u-section-3 .u-icon-4 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 149px);
  }

  .u-section-3 .u-line-1 {
    margin-top: 265px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin: 16px calc(((100% - 720px) / 2) + 94px) 29px calc(((100% - 720px) / 2) + 148px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 469px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 64px;
    margin-right: calc(((100% - 540px) / 2) + 386px);
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 7px;
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 531px;
    margin-top: 31px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 29px 10px 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 1px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 29px 10px 4px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 1px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-icon-1 {
    width: 20px;
    height: 20px;
    margin-top: -262px;
    margin-left: calc(((100% - 540px) / 2) + 19px);
  }

  .u-section-3 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
    margin-left: calc(((100% - 540px) / 2) + 54px);
  }

  .u-section-3 .u-icon-3 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
    margin-left: calc(((100% - 540px) / 2) + 99px);
  }

  .u-section-3 .u-icon-4 {
    width: 20px;
    height: 20px;
    margin-top: -15px;
    margin-left: calc(((100% - 540px) / 2) + 149px);
  }

  .u-section-3 .u-line-1 {
    margin-top: 236px;
  }

  .u-section-3 .u-text-9 {
    margin: 15px calc(((100% - 540px) / 2) + 21px) 19px calc(((100% - 540px) / 2) + 59px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 850px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
    margin-top: 100px;
    margin-right: auto;
    margin-left: calc(((100% - 300px) / 2));
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: calc(((100% - 300px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 90% !important;
    margin-top: 50px;
    margin-right: calc(((100% - 340px) / 2) + 10px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 24px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 12px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -543px;
    margin-left: calc(((100% - 340px) / 2) +   20px);
  }

  .u-section-3 .u-icon-2 {
    margin-left: calc(((100% - 340px) / 2) + 60px);
  }

  .u-section-3 .u-icon-3 {
    margin-left: calc(((100% - 340px) / 2) + 100px);
  }

  .u-section-3 .u-icon-4 {
    margin-top: -20px;
    margin-left: calc(((100% - 340px) / 2) + 144px);
  }

  .u-section-3 .u-line-1 {
   position: absolute;
   bottom: 7%;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    text-align: center;
    position: absolute;
    bottom: -1%;
    margin-left: 25px !important;
    width: 90%;
  }
}